<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{a63d3b1b-17fd-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/tqO/fd.a63d3b1b17fde51194190050568dc724</Name>
  <DisplayName>58ed1b9e-325b-43f8-a171-130a90ed4e39</DisplayName>
  <Description>North52FormulaDetail: GetOwnersCaseNotesForToday</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidenttqOfda63d3b1b17fde511941900A63D3B1B-17FD-E511-9419-0050568DC724</FileName>
</WebResource>